View Issue Details

IDProjectCategoryView StatusLast Update
0016910MediaMonkey 5Main Panelpublic2020-10-14 05:10
Reporterpetr Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Fixed in Version5.0 
Summary0016910: File menu opened on wrong monitor
DescriptionIn multi monitor environment maximize main window and open File menu -> menu is opened on wrong monitor
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=97268
TagsNo tags attached.
Fixed in build2266

Relationships

related to 0015701 closedpetr Menu issues in multi-monitor environments 
related to 0014497 closedpetr Dialogs open in incorrect positions 

Activities

petr

2020-08-29 19:30

developer   ~0059537

Fixed

rusty

2020-09-23 14:57

administrator   ~0059661

I'm still seeing something similar to this in 2267:
1 Configure laptop to 'Extend' screen to the second monitor
2 Close the laptop screen so that only the second monitor is used
3 Launch MM (not maximized)
--> MM (along with all other apps) appears in the second monitor
4 Open the laptop screen
--> All apps (including MM) appear on the laptop screen (which is lower resolution)
5 Drag MM to the secondary monitor
6 Click the File menu
--> blank menu appears!
blank_menu.jpg (62,805 bytes)   
blank_menu.jpg (62,805 bytes)